*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: rgb(34, 34, 34);
}

 header{
    background-attachment: fixed;
    background-color:rgb(10, 86, 199);
}

 .style_formulario{
    width: 400px;
    padding: 30px;
    margin: auto;
    margin-top: 25px;
    border-radius: 4px;
    font-family: 'Nirmala UI';
    color: white;
}
.style_formulario h4{
    font-size: 24px;
    margin-bottom: 20px;
    text-align: center;
}

.style_entrada_texto{
    width: 100%;
    background-color: rgb(255, 255, 255);
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 16px;
    border: 1px solid rgb(10, 86, 199);;
    font-family: 'Nirmala UI';
    font-size: 18px;
 }

.style_formulario .style_botones{
    width: 100%;
    background-color: rgb(10, 86, 199);
    border: none;
    padding: 12px;
    color: white;
    margin: 16px 0;
    font-size: 16px;
}

.style_texto{
    margin-bottom: 20px;
    font-size: 18px;
    text-align: center;
}

.style_mensaje{
    font-size: 18px;
    text-align: center;
    color: white;
    margin-top: 100px;
}

 .style_images{
    width: 200px;
    padding: 30px;
    margin:10px auto;
    display:block;
}